Support » Plugin: WP Full Stripe Free » WP 5.0 compatibility

  • giannic

    (@giannic)


    Hi,

    this plugin works on WordPress 5.0?
    Regards
    Gianni

  • The topic ‘WP 5.0 compatibility’ is closed to new replies.